.meanu
{

width:1200px;
height:40px;
position:static;
top:0px;
left:auto;
background-color:rgba(250, 252, 251, 0.99);
}

.logo_left
{
color: rgb(252, 255, 254);
font-size: 24px;
background-color: rgb(25, 172, 249);
font-family: Helvetica, sans-serif, cursive;
}

.logo_left_dbodyapp
{
color: floralwhite;
font-size: 24px;
background-color: black;
font-family:Helvetica, sans-serif, cursive;
width:160px;
}

.logotrh
{
height:60px;

}

#meanu
{

float:left;
display: inline;
text-decoration: none;
margin: inherit;
border:0px solid black;
border-right:0px solid white; 

width:590px;
}

#meanu_dbodyapp
{

float:left;
width:309px;
background-color:#0091DC;
display: inline;
text-decoration: none;
margin: 0px;
border:0px solid black;
border-right:0px solid white; 

}

.ul
{

margin:0px 0;
padding:20px 0px;
list-style-type:none;
overflow:hidden;
}

.ulapp
{

margin:0 50px;
padding:08px;
white-space: normal;
background:url('btimg.gif');
background-size:400px 60px;
background-repeat:no-repeat;
list-style-type:none;
overflow:hidden;
}

.ulapp_dbodyapp
{
margin:9px 0px;
padding:05px;
white-space: normal;
background:url('btimg.gif');
background-size:400px 60px;
background-repeat:no-repeat;
list-style-type:none;
overflow:hidden;


}

.li_nested_descript
{
margin:0px;
padding:2px 6px;
font-size:15px;

}

.li
{
display:inline;
margin:0px;
padding:23px 0px;
background-color:rgb(25, 172, 249);

}




.menuanchorclass
{

}

a.menuanchorclass:link {text-decoration:none;}
a.menuanchorclass:visited {text-decoration:none;}
a.menuanchorclass:hover {text-decoration:none;}




.dropspan
{

color:white;
font-family:Helvetica, sans-serif, cursive;
font-size:16px;
padding:20px 13px;
margin:0px;
font-weight:bold;
}

.tabsearchfrm
{
	border:0px;
	width:100%;
	
}

.tdsearchfrm
{
	width:900px;
}

.tdsearchfrmfdbk
{
	text-align: center;
	width:300px;
}